Subject: RE: United Way Campaign Update - Monday, August 13
From: [email-masked]
To: [email-masked]
Date: Mon, 13 Aug 2001 08:05:22 -0700 (PDT)

Thanks.

Vince

 -----Original Message-----
From: 	Thode, Eric  
Sent:	Monday, August 13, 2001 10:02 AM
To:	Kaminski, Vince J
Subject:	RE: United Way Campaign Update - Monday, August 13

I'll get something to you today.

Eric

 -----Original Message-----
From: 	Kaminski, Vince J  
Sent:	Monday, August 13, 2001 8:35 AM
To:	Thode, Eric
Cc:	Labbe, Anne
Subject:	RE: United Way Campaign Update - Monday, August 13

Eric,

Do you have a list of the members of the Research Group who have/have not  contributed so far?
I am afraid that you may have an outdated list and a list including some temporary summer employees/
interns who cannot contribute even if they want (they are not in the system).
I think our participation may a bit higher.

Vince

 -----Original Message-----
From: 	Thode, Eric  
Sent:	Monday, August 13, 2001 8:24 AM
To:	Frevert, Mark; Whalley, Greg; Lavorato, John; Kitchen, Louise; Piper, Greg; Pickering, Mark; Mcconnell, Mike; Shankman, Jeffrey A.; McMahon, Jeffrey; Bowen Jr., Raymond; Stanley, Brian; Dodson, Keith; Oxley, David; Jones, Robert W.- HR Exec; Colwell, Wes; Haedicke, Mark E.; Kaminski, Vince J; Deffner, Joseph; Detmering, Timothy J.; Fallon, Jim; Dimichele, Rich
Cc:	Grabstald, Kathie; Miller, Don (Asset Mgmt); Schoppe, Tammie; Flores-Cuellar, Brenda; Sandoval, Maria; Shah, Kal; Alon, Heather; Lawyer, Larry; Funkhouser, Shanna; Burns, Jennifer; Battaglia, Tim; Reed, Andrea V.; James, Terrie; Stein, Stephen; Oliver, Marilyn; Clyatt, Julie; Conn, Philip; Seleznov, Ryan; Patrick, Michael K.; Myers, Thomas; Edmonds, Marcus; Fowler, Ellen; Mann, Kay; Lindeman, Cheryl; Mayfield, Kathy; Neale, Nelson; Daw, Nicki
Subject:	United Way Campaign Update - Monday, August 13

As of 8:00 am this morning, EWS had reached $816,708 in pledges, which is 64.01% of our campaign goal of $1,276,000 and our participation rate is 30.10%.

If you are encouraging your direct reports to rally the troops, here are the instructions for the system.  Additionally, if employees are out of the office or do not have the time, they can call or e-mail me at ext. 3-9053 to complete their contribution.

Click on https://hrglobal.enron.com to make a contribution and learn more about this year's campaign. You will need your GIS ID (which is your "9" number, not your "P" number) and password.  If you are not sure what your ID and password are, please go to https://ehronline.enron.com, click the "Accept" button, and then click on "Forgot your User ID or Password?"  If you have questions regarding access, please call the HRGIM help desk at ext. 3-5666.

Below are the pledge totals and participation rates by business unit/functional group:

	GROUP			PLEDGES	% Participation
	EA			$149,620	27.53%
	EBS			$59,302		7.83%	(have just received their first campaign related e-mail)
	EEOS			$58,610		61.69%
	EEL			$6,326		19.05%
	EGM			$106,617	35.50%
	EIM			$77,744		41.80%
	ENW			$162,127	27.48%
	EWS Bus. Analysis	$37,353		73.83%
	EWS Bus. Dev.		$13,558		100.00%
	EWS HR		$17,417		50.70%
	EWS Legal		$52,730		46.74%
	EWS Research		$22,133		59.57%
	EWS Treasury		$17,981		100.00%
	EWS TOTAL		$816,708	30.10%

From a corporate perspective, EWS has moved into 3rd place in participation rate and is now 2nd in % of goal reached.  Here are the other groups' totals:

	GROUP			PLEDGES	% Participation		% of Goal
	ETS			$216,852	53.27%			62.67%
	Corporate		$530,756	32.75%			67.61%
	EES			$236,147	24.94%			47.90%
	Enron-wide		$1,800,463	XXXXX			62.08%

If you have any questions, please call me at ext. 3-9053.

Eric